.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.752000px;}
._3{margin-left:-3.564000px;}
._0{margin-left:-1.716000px;}
._1{width:1.386000px;}
._5{width:20.724000px;}
._4{width:22.000000px;}
._7{width:25.599980px;}
._6{width:28.000000px;}
._8{width:113.736000px;}
.fc3{color:rgb(23,111,192);}
.fc2{color:rgb(109,116,121);}
.fc1{color:rgb(36,110,188);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:30.385200px;}
.fs8{font-size:37.248000px;}
.fs7{font-size:38.399960px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs6{font-size:51.199960px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:66.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:120.000000px;}
.yb{bottom:65.331728px;}
.y23{bottom:78.903929px;}
.ya{bottom:84.076826px;}
.y22{bottom:97.649027px;}
.y0{bottom:104.660131px;}
.y21{bottom:116.394125px;}
.y8{bottom:119.611362px;}
.yc{bottom:186.913840px;}
.y9{bottom:221.780144px;}
.y13{bottom:261.863896px;}
.y14{bottom:262.638834px;}
.ye{bottom:295.477840px;}
.y12{bottom:296.252794px;}
.y11{bottom:323.917481px;}
.y10{bottom:325.058433px;}
.yf{bottom:359.296307px;}
.y1a{bottom:594.375817px;}
.y20{bottom:599.156004px;}
.y19{bottom:627.179739px;}
.y1f{bottom:631.959926px;}
.y18{bottom:659.983660px;}
.y1e{bottom:664.763848px;}
.y17{bottom:692.787582px;}
.y1d{bottom:697.567769px;}
.y16{bottom:725.591503px;}
.y1c{bottom:730.371691px;}
.y15{bottom:758.395425px;}
.y1b{bottom:763.175612px;}
.yd{bottom:799.018958px;}
.y5{bottom:846.004546px;}
.y4{bottom:876.934731px;}
.y3{bottom:907.863627px;}
.y2{bottom:938.793812px;}
.y1{bottom:969.723224px;}
.y7{bottom:1037.401135px;}
.y6{bottom:1070.205057px;}
.ha{height:26.855808px;}
.h9{height:27.686371px;}
.h6{height:28.840000px;}
.hb{height:29.800000px;}
.h5{height:31.724000px;}
.h8{height:36.915171px;}
.h7{height:40.376000px;}
.h2{height:47.586000px;}
.h4{height:51.912000px;}
.h3{height:81.328125px;}
.h1{height:1091.901961px;}
.h0{height:1237.176471px;}
.w1{width:895.859477px;}
.w0{width:956.000000px;}
.x0{left:38.271242px;}
.x2{left:44.519608px;}
.x1{left:53.111111px;}
.x5{left:74.158154px;}
.x7{left:88.746324px;}
.x3{left:94.823078px;}
.xd{left:104.660131px;}
.x4{left:112.508719px;}
.x8{left:134.583946px;}
.xb{left:141.370812px;}
.x6{left:146.751936px;}
.xc{left:373.516058px;}
.xa{left:423.249005px;}
.xe{left:545.169778px;}
.x9{left:558.018996px;}
.xf{left:672.492592px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.056100pt;}
._3{margin-left:-3.042075pt;}
._0{margin-left:-1.464703pt;}
._1{width:1.183029pt;}
._5{width:17.689105pt;}
._4{width:18.778243pt;}
._7{width:21.851029pt;}
._6{width:23.899582pt;}
._8{width:97.080100pt;}
.fs9{font-size:25.935485pt;}
.fs8{font-size:31.793272pt;}
.fs7{font-size:32.776535pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs6{font-size:43.702058pt;}
.fs5{font-size:47.799163pt;}
.fs0{font-size:56.334728pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:102.426778pt;}
.yb{bottom:55.764320pt;}
.y23{bottom:67.348960pt;}
.ya{bottom:71.764320pt;}
.y22{bottom:83.348960pt;}
.y0{bottom:89.333333pt;}
.y21{bottom:99.348960pt;}
.y8{bottom:102.095053pt;}
.yc{bottom:159.541520pt;}
.y9{bottom:189.301880pt;}
.y13{bottom:223.515627pt;}
.y14{bottom:224.177080pt;}
.ye{bottom:252.207027pt;}
.y12{bottom:252.868493pt;}
.y11{bottom:276.481867pt;}
.y10{bottom:277.455733pt;}
.yf{bottom:306.679693pt;}
.y1a{bottom:507.333333pt;}
.y20{bottom:511.413493pt;}
.y19{bottom:535.333333pt;}
.y1f{bottom:539.413493pt;}
.y18{bottom:563.333333pt;}
.y1e{bottom:567.413493pt;}
.y17{bottom:591.333333pt;}
.y1d{bottom:595.413493pt;}
.y16{bottom:619.333333pt;}
.y1c{bottom:623.413493pt;}
.y15{bottom:647.333333pt;}
.y1b{bottom:651.413493pt;}
.yd{bottom:682.007813pt;}
.y5{bottom:722.112667pt;}
.y4{bottom:748.513327pt;}
.y3{bottom:774.912887pt;}
.y2{bottom:801.313547pt;}
.y1{bottom:827.713547pt;}
.y7{bottom:885.480467pt;}
.y6{bottom:913.480467pt;}
.ha{height:22.922949pt;}
.h9{height:23.631882pt;}
.h6{height:24.616569pt;}
.hb{height:25.435983pt;}
.h5{height:27.078226pt;}
.h8{height:31.509184pt;}
.h7{height:34.463197pt;}
.h2{height:40.617339pt;}
.h4{height:44.309824pt;}
.h3{height:69.418149pt;}
.h1{height:932.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:764.666667pt;}
.w0{width:816.000000pt;}
.x0{left:32.666667pt;}
.x2{left:38.000000pt;}
.x1{left:45.333333pt;}
.x5{left:63.298173pt;}
.x7{left:75.750000pt;}
.x3{left:80.936853pt;}
.xd{left:89.333333pt;}
.x4{left:96.032547pt;}
.x8{left:114.875000pt;}
.xb{left:120.667973pt;}
.x6{left:125.261067pt;}
.xc{left:318.817053pt;}
.xa{left:361.266933pt;}
.xe{left:465.333200pt;}
.x9{left:476.300733pt;}
.xf{left:574.010413pt;}
}
